




@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700,800);
 html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
} 
 
 

#ticker {
     margin-bottom: 0;
 display: inline;	 
     color: #ff513c; 
     font-weight: 700; 
	 font-size: 2rem;
	  font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif!important;
	/*   text-decoration: underline; */
	text-shadow: 1px 1px 0px #000000;
}






/* changes the color of the texboxes in petition form */
/* .form-control {
	border: 1px solid red;
} */

 
/* P4protoype starts here*/

/* check box hide with css*/
 input[type="checkbox"] + label:before, input[type="checkbox"] + div[class*="__contactDetails__rows"]:before {
   display:none !important;
} 
input[type="checkbox"]:checked + label:after, input[type="checkbox"]:checked + div[class*="__contactDetails__rows"]:after {
   display:none !important;
}

.custom_title {
 /* font-family: 'Lato', sans-serif !important; */
/*   font-family: 'Montserrat', sans-serif !important;  */
 font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif!important; 
}


.custom_title_header {
font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif !important;
text-align: center;
margin-bottom: 1rem;
font-size: 3rem;
font-weight: 700;
 line-height: 1.225;
 margin-bottom: 1.875rem;
text-transform: uppercase;
/* text-shadow: 2px 3px 0px #000000; */
text-shadow: 3px 3px 0px #D03516;
color: white;
}

/* .text_below_title {
    display: inline;
    padding: 5px 0;
    margin: 0;
    font-size: 31px;
    font-weight: 700;
    line-height: 1.6;
	color:#FF513C;
	font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif !important;
} */

.text_below_title {
    /* display: inline; */
    padding: 5px 19px;
    margin: 0;
     font-size: 31px;
    font-weight: 700;
    line-height: 1.6;
    color: #fff;
	margin-bottom:10px;
	margin-top:10px;
    background-color: #d03516;
    -webkit-box-shadow: 7px 0 0 #d03516, -7px 0 0 #d03516;
    -moz-box-shadow: 7px 0 0 #d03516,-7px 0 0 #d03516;
    box-shadow: 7px 0 0 #d03516, -7px 0 0 #d03516;
    -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
}




/* .format_title {
    display: inline;
    padding: 5px 0;
    margin: 0;
    font-size: 24px;
    font-weight: 300;
    line-height: 1.6;
    color: #fff;
    background-color: #6690A2;
    -webkit-box-shadow: 7px 0 0 #6690A2, -7px 0 0 #6690A2;
    -moz-box-shadow: 7px 0 0 #6690A2,-7px 0 0 #6690A2;
    box-shadow: 7px 0 0 #6690A2, -7px 0 0 #6690A2;
    -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
} */

/* .div_container{
 text-align:center !important;	
} */

.format_title {
    display: inline;
    padding: 5px 0;
    margin: 0;
    font-size: 24px;
    font-weight: 300;
    line-height: 1.6;
    color: #fff;
    background-color: #d03516;
    -webkit-box-shadow: 7px 0 0 #d03516, -7px 0 0 #d03516;
    -moz-box-shadow: 7px 0 0 #d03516,-7px 0 0 #d03516;
    box-shadow: 7px 0 0 #d03516, -7px 0 0 #d03516;
    -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
}


.paragraph1 {
    /* display: inline; */
    padding: 0px 0;
    margin: 0;
    font-size: 15px;
  /*   font-weight: 300; */
    /* line-height: 1.6; */
    color: black;
	font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif !important;
	margin-bottom:10px !important;
	font-weight: bold;
}

.paragraph2 {
   /*  display: inline; */
    padding: 0px 0;
    font-size: 15px;
    /* font-weight: 300; */
    /* line-height: 1.6; */
    color: black;
	font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif !important;
	margin-bottom:0px !important;
	font-weight: bold;
}

.left_text_1 {
    /* display: inline;  */
    padding: 0px 0;
    font-size: 16px;
    font-weight: 300;
     line-height: 1.4;
    color: #fff;
	font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif !important;
	margin-bottom:20px !important;
	margin-top:20px !important;
}


.left_text_2 {
  /*  display: inline; */
    padding: 0px 0;
    font-size: 16px;
    font-weight: 300;
     line-height: 1.4;
    color: #fff;
	font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif !important;
	margin-bottom:20px !important;
    margin-top:20px !important;
}

.left_text_3 {
  /*  display: inline; */
    padding: 0px 0;
    font-size: 16px;
    font-weight: 300;
     line-height: 1.4;
    color: #fff;
	font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif !important;
	margin-bottom:20px !important;
    margin-top:20px !important;
}

.left_text_4 {
  /*  display: inline; */
    padding: 0px 0;
    font-size: 16px;
    font-weight: 300;
     line-height: 1.4;
    color: #fff;
	font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif !important;
	margin-bottom:20px !important;
    margin-top:20px !important;
}



.btn-donate {
    font-size: 1.125rem;
}

/* smaller font */
.form-group .form-check-label {
    font-size: 12px !important; 
}

/* xrisimpoieitai thank you page  */
 .customh1 {
	font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif!important;
    color: #fff !important;
    background-color: #FE0000;	
	 padding: 5px 0;
    margin-top: 15px;
    font-size: 27px;
	font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif !important;
}

/*  .support_text{
	display: inline;
	font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif!important;
	color: #fff;
    background-color: #000;
    -webkit-box-shadow: 7px 0 0 #000, -7px 0 0 #000;
    box-shadow: 7px 0 0 #000, -7px 0 0 #000;
    padding: 5px 0;
    margin-top: 15px;
    font-size: 27px;
    font-weight: 300;
    line-height: 1.6;
} */ 

 .support_text_thank_you_1{
	display: inline; 
	font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif!important;
	color: #fff;
    background-color: #d03516;
    -webkit-box-shadow: 7px 0 0 #d03516, -7px 0 0 #d03516;
    box-shadow: 7px 0 0 #d03516, -7px 0 0 #d03516;
    padding: 5px 0;
    margin-top: 15px;
    font-size: 27px;
    font-weight: 300;
    line-height: 1.4;
}


 .support_text_thank_you_2{
	display: inline; 
	font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif!important;
	color: #fff;
    background-color: #d03516;
    -webkit-box-shadow: 7px 0 0 #d03516, -7px 0 0 #d03516;
    box-shadow: 7px 0 0 #d03516, -7px 0 0 #d03516;
    padding: 5px 0;
    margin-top: 15px;
    font-size: 27px;
    font-weight: 300;
    line-height: 1.4;
}


.en__component--column.share-page h1 {
    color: #fff;
    background-color: #d03516;
	display: inline-block;
    padding: 5px;
	font-size: 36px;
	margin-top:20px;
	/* text-align: center; */
}

.support_b a{
	font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif!important;
	font-size: 18px;
	display: inline-block;
	 color: #fff;
    width: 220px;
    max-width: 100%;
    padding: 15px 20px;
    /* margin: 10px; */
	margin-top: 20px;
    font-weight: 400;
    background: #FF4A02 !important;
    /* border: 1px solid #fff; */
	border: 0px solid #fff;
    /* border-radius: 3px; */
    border-radius: 0px;	
	text-decoration: none;
	text-align:center;
}

.support_b a:hover{
    background: #fff !important;
     color: #000;
	 /* border: 1px solid #FF4A02; */
	 border: 0px solid #FF4A02;
}


.support_b_facebook a {
    font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif!important;
    font-size: 18px;
   	display: inline-block;
    color: #fff;
    width: 220px;
    max-width: 100%;
    padding: 15px 20px;
    margin: 10px;
    font-weight: 400;
    background: #3b5998 !important;
    /* border: 1px solid #fff; */
    border: 0px solid #fff;
    /* border-radius: 3px; */
    border-radius: 0px;
    text-decoration: none;
    text-align: center;
}


.support_b_twitter a {
    font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif!important;
    font-size: 18px;
    display: inline-block;
    color: #fff;
    width: 220px;
    max-width: 100%;
    padding: 15px 20px;
    margin: 10px;
    font-weight: 400;
    background: #1DA1F2 !important;
    /* border: 1px solid #fff; */
    border: 0px solid #fff;
    /* border-radius: 3px; */
    border-radius: 0px;
    text-decoration: none;
    text-align: center;
}


.katafygia_bottom {
    display: inline; 
    /* padding: 5px 0; */
    margin-top: 35px;
    margin-bottom: 40px;
    font-size: 24px;
    font-weight: 300;
    line-height: 1.6;
    color: #fff;
    text-align: center;
	padding: 5px 0 !important;
}

.katafygia_details {
    display: inline; 
    /* padding: 5px 0; */
    margin-top: 35px;
    margin-bottom: 40px;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.6;
    color: #fff;
    text-align: center;
    background-color: #45668E;
    -webkit-box-shadow: 7px 0 0 #45668E, -7px 0 0 #45668E;
    -moz-box-shadow: 7px 0 0 #45668E,-7px 0 0 #45668E;
    box-shadow: 7px 0 0 #45668E, -7px 0 0 #45668E;
    -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
}




 /* Socials */
 
.social-share .thanks_btns a {
    display: inline-block;
    width: 220px;
    max-width: 100%;
    padding: 15px 20px;
    margin: 10px;
    font-weight: 400;
    background: #3b5998!important;
    border: 1px solid #fff;
    border-radius: 3px;
} 
 
 
 .social-share .thanks_btns a.twitter {
    color: #fff;
    border: 0px solid #fff;
}

.social-share .thanks_btns a.twitter {
    color: #fff;
    background-color: #1da1f3!important;
}
 
.social-share .thanks_btns a.facebook {
    color: #fff;
    border: 0px solid #fff;
}

.social-share .thanks_btns a.twitter {
    color: #fff;
    border: 0px solid #fff;
}

/*increase size of letters in social */
.social-share .thanks_btns a {
    font-size: 18px !important;
}


.en__field__error {
    color: #d03516 !important;
    font-size: 15px !important;
    margin-left: 20% !important;
    padding-bottom: 5px !important;
}


.image_petition {
	margin-top: 37px !important;
}



/* MEDIA QUERIES START HERE */
@media only screen and (max-width: 1092px) {
   
	
/* 	.sos-upper-part{
 display:none !important; 
  }

 .left-up {
   display:none !important;
  }  */

/* .pageImageLogo{
	display:none !important;
} */


} 


@media (max-width: 1770px) {

 .pageImageLogo{
	 display: block;
	width:400px !important;
	margin-left:auto !important;
	margin-right:auto !important;
 /*  width: 50%; */
	
} 

}


@media (max-width: 1309px) {

 .pageImageLogo{
	 display: block;
	/* width:300px !important;
	height:100px !important; */
	margin-left:auto !important;
	margin-right:auto !important;
	
} 

}


/*small screen tablets*/   

@media (max-width: 991px) { 

.pageImageLogo{
	 display: block;
	width:250px !important;
	height:100% !important;
	margin-left:auto !important;
	margin-right:auto !important;
}

.text_below_title{
	font-size: 29px !important;
	display: block;
	margin-left:auto !important;
	margin-right:auto !important;
}

.custom_title_header{
	display: none;
}

.image_petition {
	display:none;
}


}


/* 1media queries very small screens */
@media (max-width: 450px) { 

.pageImageLogo{
	 display: block;
	width:100% !important;
	height:100% !important;
	margin-left:auto !important;
	margin-right:auto !important;	
}


.text_below_title{
	font-size: 20px !important;
}


.custom_title_header{
	display: none;
}


.image_petition {
	display:none;
}




}







